ReferenceItem lists
Products / Individual parameters
GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
application/json- response
[index: integer]?curl -X GET 'https://<your-instance>/api/item-lists/products/individual-parameters' \ -H 'Authorization: Bearer <access-token>'[ { "decimals": 0, "id": 0, "label": "string", "length": 0, "maximum": 0, "minimum": 0, "name": "string", "order": 0, "type": 0 }]GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerFormat
int32application/json- response
decimals?integerFormat
int32id?integerFormat
int32label?stringlength?integerFormat
int32maximum?numberFormat
decimalminimum?numberFormat
decimalname?stringLength
length <= 80order?integerFormat
int32type?integerFormat
int32curl -X GET 'https://<your-instance>/api/item-lists/products/individual-parameters/0' \ -H 'Authorization: Bearer <access-token>'{ "decimals": 0, "id": 0, "label": "string", "length": 0, "maximum": 0, "minimum": 0, "name": "string", "order": 0, "type": 0}